$newline never

$maybe archived <- appWorkflowWorkflowArchiveAfter
  Workflows are now being archived automatically #
  $if archived == 0
    immediately #
  $else
    #{tshow (nominalDiffTimeToSeconds archived / 86400)} days #
  after finalization.
$nothing
  Workflow may now be archived.
<br>
Archived workflows are not shown among the list of running workflows, but can instead be accessed via a separate archive list.
